.metismenu.mod-menu .metismenu-item {
font-size: 1.2rem !important;
font-weight: bold; !important;
color: #912a2a
}

.btn-info {
  --btn-color:#f7f2f2;
  --btn-bg:#912a2a;
  --btn-border-color:#912a2a;
  --btn-hover-color:#912a2a;
  --btn-hover-bg:#f7f2f2;
  --btn-hover-border-color:#912a2a
}

.btn {
  --btn-font-size:1.2rem;
  --btn-font-weight:bold
}

.container-banner .banner-overlay .overlay {
  background: none
}

.container-header .navbar-toggler {
  color:#912a2a;
  cursor:pointer;
  border:1px solid #912a2a;
}